import 'package:flutter/material.dart';
import 'package:moon_icons/moon_icons.dart';

final iconsMap = <String, IconData>{
  "about_16": MoonIcons.about_16,
  "about_24": MoonIcons.about_24,
  "about_32": MoonIcons.about_32,
  "activity_16": MoonIcons.activity_16,
  "activity_24": MoonIcons.activity_24,
  "activity_32": MoonIcons.activity_32,
  "add_16": MoonIcons.add_16,
  "add_24": MoonIcons.add_24,
  "add_32": MoonIcons.add_32,
  "add_bell_16": MoonIcons.add_bell_16,
  "add_bell_24": MoonIcons.add_bell_24,
  "add_bell_32": MoonIcons.add_bell_32,
  "add_text_16": MoonIcons.add_text_16,
  "add_text_24": MoonIcons.add_text_24,
  "add_text_32": MoonIcons.add_text_32,
  "agent_16": MoonIcons.agent_16,
  "agent_24": MoonIcons.agent_24,
  "agent_32": MoonIcons.agent_32,
  "airplane_16": MoonIcons.airplane_16,
  "airplane_24": MoonIcons.airplane_24,
  "airplane_32": MoonIcons.airplane_32,
  "airplane_down_16": MoonIcons.airplane_down_16,
  "airplane_down_24": MoonIcons.airplane_down_24,
  "airplane_down_32": MoonIcons.airplane_down_32,
  "airplane_up_16": MoonIcons.airplane_up_16,
  "airplane_up_24": MoonIcons.airplane_up_24,
  "airplane_up_32": MoonIcons.airplane_up_32,
  "alarm_round_16": MoonIcons.alarm_round_16,
  "alarm_round_24": MoonIcons.alarm_round_24,
  "alarm_round_32": MoonIcons.alarm_round_32,
  "alert_16": MoonIcons.alert_16,
  "alert_24": MoonIcons.alert_24,
  "alert_32": MoonIcons.alert_32,
  "all_16": MoonIcons.all_16,
  "all_24": MoonIcons.all_24,
  "all_32": MoonIcons.all_32,
  "anchor_16": MoonIcons.anchor_16,
  "anchor_24": MoonIcons.anchor_24,
  "anchor_32": MoonIcons.anchor_32,
  "app_16": MoonIcons.app_16,
  "app_24": MoonIcons.app_24,
  "app_32": MoonIcons.app_32,
  "area_16": MoonIcons.area_16,
  "area_24": MoonIcons.area_24,
  "area_32": MoonIcons.area_32,
  "attach_16": MoonIcons.attach_16,
  "attach_24": MoonIcons.attach_24,
  "attach_32": MoonIcons.attach_32,
  "auto_play_16": MoonIcons.auto_play_16,
  "auto_play_24": MoonIcons.auto_play_24,
  "auto_play_32": MoonIcons.auto_play_32,
  "bag_16": MoonIcons.bag_16,
  "bag_24": MoonIcons.bag_24,
  "bag_32": MoonIcons.bag_32,
  "bank_16": MoonIcons.bank_16,
  "bank_24": MoonIcons.bank_24,
  "bank_32": MoonIcons.bank_32,
  "bar_16": MoonIcons.bar_16,
  "bar_24": MoonIcons.bar_24,
  "bar_32": MoonIcons.bar_32,
  "bar_alternative_16": MoonIcons.bar_alternative_16,
  "bar_alternative_24": MoonIcons.bar_alternative_24,
  "bar_alternative_32": MoonIcons.bar_alternative_32,
  "bar_vertical_16": MoonIcons.bar_vertical_16,
  "bar_vertical_24": MoonIcons.bar_vertical_24,
  "bar_vertical_32": MoonIcons.bar_vertical_32,
  "basket_16": MoonIcons.basket_16,
  "basket_24": MoonIcons.basket_24,
  "basket_32": MoonIcons.basket_32,
  "beach_chair_16": MoonIcons.beach_chair_16,
  "beach_chair_24": MoonIcons.beach_chair_24,
  "beach_chair_32": MoonIcons.beach_chair_32,
  "bed_16": MoonIcons.bed_16,
  "bed_24": MoonIcons.bed_24,
  "bed_32": MoonIcons.bed_32,
  "bell_16": MoonIcons.bell_16,
  "bell_24": MoonIcons.bell_24,
  "bell_32": MoonIcons.bell_32,
  "bell_alarm_16": MoonIcons.bell_alarm_16,
  "bell_alarm_24": MoonIcons.bell_alarm_24,
  "bell_alarm_32": MoonIcons.bell_alarm_32,
  "bell_cross_16": MoonIcons.bell_cross_16,
  "bell_cross_24": MoonIcons.bell_cross_24,
  "bell_cross_32": MoonIcons.bell_cross_32,
  "bell_ringing_16": MoonIcons.bell_ringing_16,
  "bell_ringing_24": MoonIcons.bell_ringing_24,
  "bell_ringing_32": MoonIcons.bell_ringing_32,
  "bell_ringing_alternative_16": MoonIcons.bell_ringing_alternative_16,
  "bell_ringing_alternative_24": MoonIcons.bell_ringing_alternative_24,
  "bell_ringing_alternative_32": MoonIcons.bell_ringing_alternative_32,
  "bet_16": MoonIcons.bet_16,
  "bet_24": MoonIcons.bet_24,
  "bet_32": MoonIcons.bet_32,
  "bet_insurance_16": MoonIcons.bet_insurance_16,
  "bet_insurance_24": MoonIcons.bet_insurance_24,
  "bet_insurance_32": MoonIcons.bet_insurance_32,
  "betslip_16": MoonIcons.betslip_16,
  "betslip_24": MoonIcons.betslip_24,
  "betslip_32": MoonIcons.betslip_32,
  "bill_16": MoonIcons.bill_16,
  "bill_24": MoonIcons.bill_24,
  "bill_32": MoonIcons.bill_32,
  "block_16": MoonIcons.block_16,
  "block_24": MoonIcons.block_24,
  "block_32": MoonIcons.block_32,
  "bluetooth_16": MoonIcons.bluetooth_16,
  "bluetooth_24": MoonIcons.bluetooth_24,
  "bluetooth_32": MoonIcons.bluetooth_32,
  "bold_16": MoonIcons.bold_16,
  "bold_24": MoonIcons.bold_24,
  "bold_32": MoonIcons.bold_32,
  "bookmark_16": MoonIcons.bookmark_16,
  "bookmark_24": MoonIcons.bookmark_24,
  "bookmark_32": MoonIcons.bookmark_32,
  "bookmark_alternative_16": MoonIcons.bookmark_alternative_16,
  "bookmark_alternative_24": MoonIcons.bookmark_alternative_24,
  "bookmark_alternative_32": MoonIcons.bookmark_alternative_32,
  "boost_16": MoonIcons.boost_16,
  "boost_24": MoonIcons.boost_24,
  "boost_32": MoonIcons.boost_32,
  "bottom_left_16": MoonIcons.bottom_left_16,
  "bottom_left_24": MoonIcons.bottom_left_24,
  "bottom_left_32": MoonIcons.bottom_left_32,
  "bottom_right_16": MoonIcons.bottom_right_16,
  "bottom_right_24": MoonIcons.bottom_right_24,
  "bottom_right_32": MoonIcons.bottom_right_32,
  "box_16": MoonIcons.box_16,
  "box_24": MoonIcons.box_24,
  "box_32": MoonIcons.box_32,
  "browser_16": MoonIcons.browser_16,
  "browser_24": MoonIcons.browser_24,
  "browser_32": MoonIcons.browser_32,
  "bug_16": MoonIcons.bug_16,
  "bug_24": MoonIcons.bug_24,
  "bug_32": MoonIcons.bug_32,
  "bullets_list_16": MoonIcons.bullets_list_16,
  "bullets_list_24": MoonIcons.bullets_list_24,
  "bullets_list_32": MoonIcons.bullets_list_32,
  "burger_regular_16": MoonIcons.burger_regular_16,
  "burger_regular_24": MoonIcons.burger_regular_24,
  "burger_regular_32": MoonIcons.burger_regular_32,
  "burger_zig_16": MoonIcons.burger_zig_16,
  "burger_zig_24": MoonIcons.burger_zig_24,
  "burger_zig_32": MoonIcons.burger_zig_32,
  "buy_crypto_16": MoonIcons.buy_crypto_16,
  "buy_crypto_24": MoonIcons.buy_crypto_24,
  "buy_crypto_32": MoonIcons.buy_crypto_32,
  "calendar_16": MoonIcons.calendar_16,
  "calendar_24": MoonIcons.calendar_24,
  "calendar_32": MoonIcons.calendar_32,
  "calendar_add_16": MoonIcons.calendar_add_16,
  "calendar_add_24": MoonIcons.calendar_add_24,
  "calendar_add_32": MoonIcons.calendar_add_32,
  "calendar_alternative_16": MoonIcons.calendar_alternative_16,
  "calendar_alternative_24": MoonIcons.calendar_alternative_24,
  "calendar_alternative_32": MoonIcons.calendar_alternative_32,
  "calendar_date_16": MoonIcons.calendar_date_16,
  "calendar_date_24": MoonIcons.calendar_date_24,
  "calendar_date_32": MoonIcons.calendar_date_32,
  "calendar_remove_16": MoonIcons.calendar_remove_16,
  "calendar_remove_24": MoonIcons.calendar_remove_24,
  "calendar_remove_32": MoonIcons.calendar_remove_32,
  "calendar_success_16": MoonIcons.calendar_success_16,
  "calendar_success_24": MoonIcons.calendar_success_24,
  "calendar_success_32": MoonIcons.calendar_success_32,
  "card_16": MoonIcons.card_16,
  "card_24": MoonIcons.card_24,
  "card_32": MoonIcons.card_32,
  "cards_16": MoonIcons.cards_16,
  "cards_24": MoonIcons.cards_24,
  "cards_32": MoonIcons.cards_32,
  "cart_16": MoonIcons.cart_16,
  "cart_24": MoonIcons.cart_24,
  "cart_32": MoonIcons.cart_32,
  "case_16": MoonIcons.case_16,
  "case_24": MoonIcons.case_24,
  "case_32": MoonIcons.case_32,
  "cashback_16": MoonIcons.cashback_16,
  "cashback_24": MoonIcons.cashback_24,
  "cashback_32": MoonIcons.cashback_32,
  "center_16": MoonIcons.center_16,
  "center_24": MoonIcons.center_24,
  "center_32": MoonIcons.center_32,
  "chat_16": MoonIcons.chat_16,
  "chat_24": MoonIcons.chat_24,
  "chat_32": MoonIcons.chat_32,
  "check_alternative_16": MoonIcons.check_alternative_16,
  "check_alternative_24": MoonIcons.check_alternative_24,
  "check_alternative_32": MoonIcons.check_alternative_32,
  "check_rounded_16": MoonIcons.check_rounded_16,
  "check_rounded_24": MoonIcons.check_rounded_24,
  "check_rounded_32": MoonIcons.check_rounded_32,
  "chevron_down_16": MoonIcons.chevron_down_16,
  "chevron_down_24": MoonIcons.chevron_down_24,
  "chevron_down_32": MoonIcons.chevron_down_32,
  "chevron_down_double_16": MoonIcons.chevron_down_double_16,
  "chevron_down_double_24": MoonIcons.chevron_down_double_24,
  "chevron_down_double_32": MoonIcons.chevron_down_double_32,
  "chevron_down_small_16": MoonIcons.chevron_down_small_16,
  "chevron_down_small_24": MoonIcons.chevron_down_small_24,
  "chevron_down_small_32": MoonIcons.chevron_down_small_32,
  "chevron_left_16": MoonIcons.chevron_left_16,
  "chevron_left_24": MoonIcons.chevron_left_24,
  "chevron_left_32": MoonIcons.chevron_left_32,
  "chevron_left_double_16": MoonIcons.chevron_left_double_16,
  "chevron_left_double_24": MoonIcons.chevron_left_double_24,
  "chevron_left_double_32": MoonIcons.chevron_left_double_32,
  "chevron_left_small_16": MoonIcons.chevron_left_small_16,
  "chevron_left_small_24": MoonIcons.chevron_left_small_24,
  "chevron_left_small_32": MoonIcons.chevron_left_small_32,
  "chevron_right_16": MoonIcons.chevron_right_16,
  "chevron_right_24": MoonIcons.chevron_right_24,
  "chevron_right_32": MoonIcons.chevron_right_32,
  "chevron_right_double_16": MoonIcons.chevron_right_double_16,
  "chevron_right_double_24": MoonIcons.chevron_right_double_24,
  "chevron_right_double_32": MoonIcons.chevron_right_double_32,
  "chevron_right_small_16": MoonIcons.chevron_right_small_16,
  "chevron_right_small_24": MoonIcons.chevron_right_small_24,
  "chevron_right_small_32": MoonIcons.chevron_right_small_32,
  "chevron_up_16": MoonIcons.chevron_up_16,
  "chevron_up_24": MoonIcons.chevron_up_24,
  "chevron_up_32": MoonIcons.chevron_up_32,
  "chevron_up_double_16": MoonIcons.chevron_up_double_16,
  "chevron_up_double_24": MoonIcons.chevron_up_double_24,
  "chevron_up_double_32": MoonIcons.chevron_up_double_32,
  "chevron_up_small_16": MoonIcons.chevron_up_small_16,
  "chevron_up_small_24": MoonIcons.chevron_up_small_24,
  "chevron_up_small_32": MoonIcons.chevron_up_small_32,
  "claps_16": MoonIcons.claps_16,
  "claps_24": MoonIcons.claps_24,
  "claps_32": MoonIcons.claps_32,
  "clear_16": MoonIcons.clear_16,
  "clear_24": MoonIcons.clear_24,
  "clear_32": MoonIcons.clear_32,
  "clear_formatting_16": MoonIcons.clear_formatting_16,
  "clear_formatting_24": MoonIcons.clear_formatting_24,
  "clear_formatting_32": MoonIcons.clear_formatting_32,
  "clipboard_16": MoonIcons.clipboard_16,
  "clipboard_24": MoonIcons.clipboard_24,
  "clipboard_32": MoonIcons.clipboard_32,
  "clipboard_text_16": MoonIcons.clipboard_text_16,
  "clipboard_text_24": MoonIcons.clipboard_text_24,
  "clipboard_text_32": MoonIcons.clipboard_text_32,
  "clock_16": MoonIcons.clock_16,
  "clock_24": MoonIcons.clock_24,
  "clock_32": MoonIcons.clock_32,
  "clock_alarm_16": MoonIcons.clock_alarm_16,
  "clock_alarm_24": MoonIcons.clock_alarm_24,
  "clock_alarm_32": MoonIcons.clock_alarm_32,
  "close_16": MoonIcons.close_16,
  "close_24": MoonIcons.close_24,
  "close_32": MoonIcons.close_32,
  "close_circular_16": MoonIcons.close_circular_16,
  "close_circular_24": MoonIcons.close_circular_24,
  "close_circular_32": MoonIcons.close_circular_32,
  "close_small_16": MoonIcons.close_small_16,
  "close_small_24": MoonIcons.close_small_24,
  "close_small_32": MoonIcons.close_small_32,
  "cloud_download_16": MoonIcons.cloud_download_16,
  "cloud_download_24": MoonIcons.cloud_download_24,
  "cloud_download_32": MoonIcons.cloud_download_32,
  "code_16": MoonIcons.code_16,
  "code_24": MoonIcons.code_24,
  "code_32": MoonIcons.code_32,
  "code_file_16": MoonIcons.code_file_16,
  "code_file_24": MoonIcons.code_file_24,
  "code_file_32": MoonIcons.code_file_32,
  "coins_16": MoonIcons.coins_16,
  "coins_24": MoonIcons.coins_24,
  "coins_32": MoonIcons.coins_32,
  "collapse_16": MoonIcons.collapse_16,
  "collapse_24": MoonIcons.collapse_24,
  "collapse_32": MoonIcons.collapse_32,
  "comment_16": MoonIcons.comment_16,
  "comment_24": MoonIcons.comment_24,
  "comment_32": MoonIcons.comment_32,
  "comment_add_16": MoonIcons.comment_add_16,
  "comment_add_24": MoonIcons.comment_add_24,
  "comment_add_32": MoonIcons.comment_add_32,
  "comment_bubble_16": MoonIcons.comment_bubble_16,
  "comment_bubble_24": MoonIcons.comment_bubble_24,
  "comment_bubble_32": MoonIcons.comment_bubble_32,
  "comment_bubble_alert_16": MoonIcons.comment_bubble_alert_16,
  "comment_bubble_alert_24": MoonIcons.comment_bubble_alert_24,
  "comment_bubble_alert_32": MoonIcons.comment_bubble_alert_32,
  "comment_bubble_question_mark_16": MoonIcons.comment_bubble_question_mark_16,
  "comment_bubble_question_mark_24": MoonIcons.comment_bubble_question_mark_24,
  "comment_bubble_question_mark_32": MoonIcons.comment_bubble_question_mark_32,
  "comment_remove_16": MoonIcons.comment_remove_16,
  "comment_remove_24": MoonIcons.comment_remove_24,
  "comment_remove_32": MoonIcons.comment_remove_32,
  "comment_text_16": MoonIcons.comment_text_16,
  "comment_text_24": MoonIcons.comment_text_24,
  "comment_text_32": MoonIcons.comment_text_32,
  "compass_16": MoonIcons.compass_16,
  "compass_24": MoonIcons.compass_24,
  "compass_32": MoonIcons.compass_32,
  "copy_16": MoonIcons.copy_16,
  "copy_24": MoonIcons.copy_24,
  "copy_32": MoonIcons.copy_32,
  "cross_lines_16": MoonIcons.cross_lines_16,
  "cross_lines_24": MoonIcons.cross_lines_24,
  "cross_lines_32": MoonIcons.cross_lines_32,
  "crown_16": MoonIcons.crown_16,
  "crown_24": MoonIcons.crown_24,
  "crown_32": MoonIcons.crown_32,
  "crypto_16": MoonIcons.crypto_16,
  "crypto_24": MoonIcons.crypto_24,
  "crypto_32": MoonIcons.crypto_32,
  "crypto_coin_16": MoonIcons.crypto_coin_16,
  "crypto_coin_24": MoonIcons.crypto_coin_24,
  "crypto_coin_32": MoonIcons.crypto_coin_32,
  "css_16": MoonIcons.css_16,
  "css_24": MoonIcons.css_24,
  "css_32": MoonIcons.css_32,
  "csv_16": MoonIcons.csv_16,
  "csv_24": MoonIcons.csv_24,
  "csv_32": MoonIcons.csv_32,
  "cursor_16": MoonIcons.cursor_16,
  "cursor_24": MoonIcons.cursor_24,
  "cursor_32": MoonIcons.cursor_32,
  "cut_16": MoonIcons.cut_16,
  "cut_24": MoonIcons.cut_24,
  "cut_32": MoonIcons.cut_32,
  "data_16": MoonIcons.data_16,
  "data_24": MoonIcons.data_24,
  "data_32": MoonIcons.data_32,
  "decrease_indent_16": MoonIcons.decrease_indent_16,
  "decrease_indent_24": MoonIcons.decrease_indent_24,
  "decrease_indent_32": MoonIcons.decrease_indent_32,
  "delete_16": MoonIcons.delete_16,
  "delete_24": MoonIcons.delete_24,
  "delete_32": MoonIcons.delete_32,
  "desk_bell_16": MoonIcons.desk_bell_16,
  "desk_bell_24": MoonIcons.desk_bell_24,
  "desk_bell_32": MoonIcons.desk_bell_32,
  "diagonals_bltr_16": MoonIcons.diagonals_bltr_16,
  "diagonals_bltr_24": MoonIcons.diagonals_bltr_24,
  "diagonals_bltr_32": MoonIcons.diagonals_bltr_32,
  "diagonals_insight_16": MoonIcons.diagonals_insight_16,
  "diagonals_insight_24": MoonIcons.diagonals_insight_24,
  "diagonals_insight_32": MoonIcons.diagonals_insight_32,
  "diagonals_outsight_16": MoonIcons.diagonals_outsight_16,
  "diagonals_outsight_24": MoonIcons.diagonals_outsight_24,
  "diagonals_outsight_32": MoonIcons.diagonals_outsight_32,
  "diagonals_tlbr_16": MoonIcons.diagonals_tlbr_16,
  "diagonals_tlbr_24": MoonIcons.diagonals_tlbr_24,
  "diagonals_tlbr_32": MoonIcons.diagonals_tlbr_32,
  "dislike_16": MoonIcons.dislike_16,
  "dislike_24": MoonIcons.dislike_24,
  "dislike_32": MoonIcons.dislike_32,
  "double_bubble_16": MoonIcons.double_bubble_16,
  "double_bubble_24": MoonIcons.double_bubble_24,
  "double_bubble_32": MoonIcons.double_bubble_32,
  "down_16": MoonIcons.down_16,
  "down_24": MoonIcons.down_24,
  "down_32": MoonIcons.down_32,
  "download_16": MoonIcons.download_16,
  "download_24": MoonIcons.download_24,
  "download_32": MoonIcons.download_32,
  "draft_16": MoonIcons.draft_16,
  "draft_24": MoonIcons.draft_24,
  "draft_32": MoonIcons.draft_32,
  "drag_handle_16": MoonIcons.drag_handle_16,
  "drag_handle_24": MoonIcons.drag_handle_24,
  "drag_handle_32": MoonIcons.drag_handle_32,
  "edit_16": MoonIcons.edit_16,
  "edit_24": MoonIcons.edit_24,
  "edit_32": MoonIcons.edit_32,
  "email_stats_16": MoonIcons.email_stats_16,
  "email_stats_24": MoonIcons.email_stats_24,
  "email_stats_32": MoonIcons.email_stats_32,
  "envelope_16": MoonIcons.envelope_16,
  "envelope_24": MoonIcons.envelope_24,
  "envelope_32": MoonIcons.envelope_32,
  "error_16": MoonIcons.error_16,
  "error_24": MoonIcons.error_24,
  "error_32": MoonIcons.error_32,
  "exe_16": MoonIcons.exe_16,
  "exe_24": MoonIcons.exe_24,
  "exe_32": MoonIcons.exe_32,
  "expand_16": MoonIcons.expand_16,
  "expand_24": MoonIcons.expand_24,
  "expand_32": MoonIcons.expand_32,
  "expand_alt_16": MoonIcons.expand_alt_16,
  "expand_alt_24": MoonIcons.expand_alt_24,
  "expand_alt_32": MoonIcons.expand_alt_32,
  "expand_rows_16": MoonIcons.expand_rows_16,
  "expand_rows_24": MoonIcons.expand_rows_24,
  "expand_rows_32": MoonIcons.expand_rows_32,
  "export_16": MoonIcons.export_16,
  "export_24": MoonIcons.export_24,
  "export_32": MoonIcons.export_32,
  "external_link_16": MoonIcons.external_link_16,
  "external_link_24": MoonIcons.external_link_24,
  "external_link_32": MoonIcons.external_link_32,
  "eye_16": MoonIcons.eye_16,
  "eye_24": MoonIcons.eye_24,
  "eye_32": MoonIcons.eye_32,
  "eye_crossed_16": MoonIcons.eye_crossed_16,
  "eye_crossed_24": MoonIcons.eye_crossed_24,
  "eye_crossed_32": MoonIcons.eye_crossed_32,
  "fast_back_16": MoonIcons.fast_back_16,
  "fast_back_24": MoonIcons.fast_back_24,
  "fast_back_32": MoonIcons.fast_back_32,
  "fast_forward_16": MoonIcons.fast_forward_16,
  "fast_forward_24": MoonIcons.fast_forward_24,
  "fast_forward_32": MoonIcons.fast_forward_32,
  "file_16": MoonIcons.file_16,
  "file_24": MoonIcons.file_24,
  "file_32": MoonIcons.file_32,
  "file_table_16": MoonIcons.file_table_16,
  "file_table_24": MoonIcons.file_table_24,
  "file_table_32": MoonIcons.file_table_32,
  "filter_16": MoonIcons.filter_16,
  "filter_24": MoonIcons.filter_24,
  "filter_32": MoonIcons.filter_32,
  "filter_crossed_16": MoonIcons.filter_crossed_16,
  "filter_crossed_24": MoonIcons.filter_crossed_24,
  "filter_crossed_32": MoonIcons.filter_crossed_32,
  "fin_16": MoonIcons.fin_16,
  "fin_24": MoonIcons.fin_24,
  "fin_32": MoonIcons.fin_32,
  "flag_16": MoonIcons.flag_16,
  "flag_24": MoonIcons.flag_24,
  "flag_32": MoonIcons.flag_32,
  "flame_16": MoonIcons.flame_16,
  "flame_24": MoonIcons.flame_24,
  "flame_32": MoonIcons.flame_32,
  "folder_closed_16": MoonIcons.folder_closed_16,
  "folder_closed_24": MoonIcons.folder_closed_24,
  "folder_closed_32": MoonIcons.folder_closed_32,
  "folder_open_16": MoonIcons.folder_open_16,
  "folder_open_24": MoonIcons.folder_open_24,
  "folder_open_32": MoonIcons.folder_open_32,
  "folder_open_alternative_16": MoonIcons.folder_open_alternative_16,
  "folder_open_alternative_24": MoonIcons.folder_open_alternative_24,
  "folder_open_alternative_32": MoonIcons.folder_open_alternative_32,
  "folder_zip_16": MoonIcons.folder_zip_16,
  "folder_zip_24": MoonIcons.folder_zip_24,
  "folder_zip_32": MoonIcons.folder_zip_32,
  "forward_16": MoonIcons.forward_16,
  "forward_24": MoonIcons.forward_24,
  "forward_32": MoonIcons.forward_32,
  "four_three_free_16": MoonIcons.four_three_free_16,
  "four_three_free_24": MoonIcons.four_three_free_24,
  "four_three_free_32": MoonIcons.four_three_free_32,
  "frame_16": MoonIcons.frame_16,
  "frame_24": MoonIcons.frame_24,
  "frame_32": MoonIcons.frame_32,
  "freebet_16": MoonIcons.freebet_16,
  "freebet_24": MoonIcons.freebet_24,
  "freebet_32": MoonIcons.freebet_32,
  "full_screen_16": MoonIcons.full_screen_16,
  "full_screen_24": MoonIcons.full_screen_24,
  "full_screen_32": MoonIcons.full_screen_32,
  "full_screen_out_16": MoonIcons.full_screen_out_16,
  "full_screen_out_24": MoonIcons.full_screen_out_24,
  "full_screen_out_32": MoonIcons.full_screen_out_32,
  "gif_alternative_16": MoonIcons.gif_alternative_16,
  "gif_alternative_24": MoonIcons.gif_alternative_24,
  "gif_alternative_32": MoonIcons.gif_alternative_32,
  "glasses_16": MoonIcons.glasses_16,
  "glasses_24": MoonIcons.glasses_24,
  "glasses_32": MoonIcons.glasses_32,
  "globe_16": MoonIcons.globe_16,
  "globe_24": MoonIcons.globe_24,
  "globe_32": MoonIcons.globe_32,
  "hand_16": MoonIcons.hand_16,
  "hand_24": MoonIcons.hand_24,
  "hand_32": MoonIcons.hand_32,
  "hashtag_16": MoonIcons.hashtag_16,
  "hashtag_24": MoonIcons.hashtag_24,
  "hashtag_32": MoonIcons.hashtag_32,
  "headphones_16": MoonIcons.headphones_16,
  "headphones_24": MoonIcons.headphones_24,
  "headphones_32": MoonIcons.headphones_32,
  "heart_16": MoonIcons.heart_16,
  "heart_24": MoonIcons.heart_24,
  "heart_32": MoonIcons.heart_32,
  "help_16": MoonIcons.help_16,
  "help_24": MoonIcons.help_24,
  "help_32": MoonIcons.help_32,
  "home_16": MoonIcons.home_16,
  "home_24": MoonIcons.home_24,
  "home_32": MoonIcons.home_32,
  "hotel_16": MoonIcons.hotel_16,
  "hotel_24": MoonIcons.hotel_24,
  "hotel_32": MoonIcons.hotel_32,
  "html_16": MoonIcons.html_16,
  "html_24": MoonIcons.html_24,
  "html_32": MoonIcons.html_32,
  "hyperlink_16": MoonIcons.hyperlink_16,
  "hyperlink_24": MoonIcons.hyperlink_24,
  "hyperlink_32": MoonIcons.hyperlink_32,
  "id_16": MoonIcons.id_16,
  "id_24": MoonIcons.id_24,
  "id_32": MoonIcons.id_32,
  "idea_16": MoonIcons.idea_16,
  "idea_24": MoonIcons.idea_24,
  "idea_32": MoonIcons.idea_32,
  "import_16": MoonIcons.import_16,
  "import_24": MoonIcons.import_24,
  "import_32": MoonIcons.import_32,
  "increase_indent_16": MoonIcons.increase_indent_16,
  "increase_indent_24": MoonIcons.increase_indent_24,
  "increase_indent_32": MoonIcons.increase_indent_32,
  "info_16": MoonIcons.info_16,
  "info_24": MoonIcons.info_24,
  "info_32": MoonIcons.info_32,
  "info_alternative_16": MoonIcons.info_alternative_16,
  "info_alternative_24": MoonIcons.info_alternative_24,
  "info_alternative_32": MoonIcons.info_alternative_32,
  "insert_line_16": MoonIcons.insert_line_16,
  "insert_line_24": MoonIcons.insert_line_24,
  "insert_line_32": MoonIcons.insert_line_32,
  "italic_16": MoonIcons.italic_16,
  "italic_24": MoonIcons.italic_24,
  "italic_32": MoonIcons.italic_32,
  "joystick_16": MoonIcons.joystick_16,
  "joystick_24": MoonIcons.joystick_24,
  "joystick_32": MoonIcons.joystick_32,
  "jpg_16": MoonIcons.jpg_16,
  "jpg_24": MoonIcons.jpg_24,
  "jpg_32": MoonIcons.jpg_32,
  "js_16": MoonIcons.js_16,
  "js_24": MoonIcons.js_24,
  "js_32": MoonIcons.js_32,
  "key_16": MoonIcons.key_16,
  "key_24": MoonIcons.key_24,
  "key_32": MoonIcons.key_32,
  "keyboard_16": MoonIcons.keyboard_16,
  "keyboard_24": MoonIcons.keyboard_24,
  "keyboard_32": MoonIcons.keyboard_32,
  "keyboard_clear_16": MoonIcons.keyboard_clear_16,
  "keyboard_clear_24": MoonIcons.keyboard_clear_24,
  "keyboard_clear_32": MoonIcons.keyboard_clear_32,
  "left_16": MoonIcons.left_16,
  "left_24": MoonIcons.left_24,
  "left_32": MoonIcons.left_32,
  "left_align_16": MoonIcons.left_align_16,
  "left_align_24": MoonIcons.left_align_24,
  "left_align_32": MoonIcons.left_align_32,
  "left_curved_16": MoonIcons.left_curved_16,
  "left_curved_24": MoonIcons.left_curved_24,
  "left_curved_32": MoonIcons.left_curved_32,
  "left_short_16": MoonIcons.left_short_16,
  "left_short_24": MoonIcons.left_short_24,
  "left_short_32": MoonIcons.left_short_32,
  "lifebuoy_16": MoonIcons.lifebuoy_16,
  "lifebuoy_24": MoonIcons.lifebuoy_24,
  "lifebuoy_32": MoonIcons.lifebuoy_32,
  "lightning_16": MoonIcons.lightning_16,
  "lightning_24": MoonIcons.lightning_24,
  "lightning_32": MoonIcons.lightning_32,
  "lightning_bolt_16": MoonIcons.lightning_bolt_16,
  "lightning_bolt_24": MoonIcons.lightning_bolt_24,
  "lightning_bolt_32": MoonIcons.lightning_bolt_32,
  "like_16": MoonIcons.like_16,
  "like_24": MoonIcons.like_24,
  "like_32": MoonIcons.like_32,
  "line_16": MoonIcons.line_16,
  "line_24": MoonIcons.line_24,
  "line_32": MoonIcons.line_32,
  "line_chart_diagonal_16": MoonIcons.line_chart_diagonal_16,
  "line_chart_diagonal_24": MoonIcons.line_chart_diagonal_24,
  "line_chart_diagonal_32": MoonIcons.line_chart_diagonal_32,
  "link_16": MoonIcons.link_16,
  "link_24": MoonIcons.link_24,
  "link_32": MoonIcons.link_32,
  "list_view_16": MoonIcons.list_view_16,
  "list_view_24": MoonIcons.list_view_24,
  "list_view_32": MoonIcons.list_view_32,
  "live_casino_16": MoonIcons.live_casino_16,
  "live_casino_24": MoonIcons.live_casino_24,
  "live_casino_32": MoonIcons.live_casino_32,
  "location_16": MoonIcons.location_16,
  "location_24": MoonIcons.location_24,
  "location_32": MoonIcons.location_32,
  "lock_16": MoonIcons.lock_16,
  "lock_24": MoonIcons.lock_24,
  "lock_32": MoonIcons.lock_32,
  "log_in_16": MoonIcons.log_in_16,
  "log_in_24": MoonIcons.log_in_24,
  "log_in_32": MoonIcons.log_in_32,
  "log_out_16": MoonIcons.log_out_16,
  "log_out_24": MoonIcons.log_out_24,
  "log_out_32": MoonIcons.log_out_32,
  "loyalty_16": MoonIcons.loyalty_16,
  "loyalty_24": MoonIcons.loyalty_24,
  "loyalty_32": MoonIcons.loyalty_32,
  "luggage_16": MoonIcons.luggage_16,
  "luggage_24": MoonIcons.luggage_24,
  "luggage_32": MoonIcons.luggage_32,
  "mac_16": MoonIcons.mac_16,
  "mac_24": MoonIcons.mac_24,
  "mac_32": MoonIcons.mac_32,
  "macbook_16": MoonIcons.macbook_16,
  "macbook_24": MoonIcons.macbook_24,
  "macbook_32": MoonIcons.macbook_32,
  "macbook_and_iphone_16": MoonIcons.macbook_and_iphone_16,
  "macbook_and_iphone_24": MoonIcons.macbook_and_iphone_24,
  "macbook_and_iphone_32": MoonIcons.macbook_and_iphone_32,
  "magazine_16": MoonIcons.magazine_16,
  "magazine_24": MoonIcons.magazine_24,
  "magazine_32": MoonIcons.magazine_32,
  "magnet_16": MoonIcons.magnet_16,
  "magnet_24": MoonIcons.magnet_24,
  "magnet_32": MoonIcons.magnet_32,
  "map_16": MoonIcons.map_16,
  "map_24": MoonIcons.map_24,
  "map_32": MoonIcons.map_32,
  "marker_16": MoonIcons.marker_16,
  "marker_24": MoonIcons.marker_24,
  "marker_32": MoonIcons.marker_32,
  "math_16": MoonIcons.math_16,
  "math_24": MoonIcons.math_24,
  "math_32": MoonIcons.math_32,
  "meal_16": MoonIcons.meal_16,
  "meal_24": MoonIcons.meal_24,
  "meal_32": MoonIcons.meal_32,
  "megaphone_16": MoonIcons.megaphone_16,
  "megaphone_24": MoonIcons.megaphone_24,
  "megaphone_32": MoonIcons.megaphone_32,
  "mention_16": MoonIcons.mention_16,
  "mention_24": MoonIcons.mention_24,
  "mention_32": MoonIcons.mention_32,
  "menu_16": MoonIcons.menu_16,
  "menu_24": MoonIcons.menu_24,
  "menu_32": MoonIcons.menu_32,
  "mice_16": MoonIcons.mice_16,
  "mice_24": MoonIcons.mice_24,
  "mice_32": MoonIcons.mice_32,
  "mice_alternative_16": MoonIcons.mice_alternative_16,
  "mice_alternative_24": MoonIcons.mice_alternative_24,
  "mice_alternative_32": MoonIcons.mice_alternative_32,
  "minus_16": MoonIcons.minus_16,
  "minus_24": MoonIcons.minus_24,
  "minus_32": MoonIcons.minus_32,
  "minus_circular_16": MoonIcons.minus_circular_16,
  "minus_circular_24": MoonIcons.minus_circular_24,
  "minus_circular_32": MoonIcons.minus_circular_32,
  "monitor_16": MoonIcons.monitor_16,
  "monitor_24": MoonIcons.monitor_24,
  "monitor_32": MoonIcons.monitor_32,
  "moon_16": MoonIcons.moon_16,
  "moon_24": MoonIcons.moon_24,
  "moon_32": MoonIcons.moon_32,
  "mouse_16": MoonIcons.mouse_16,
  "mouse_24": MoonIcons.mouse_24,
  "mouse_32": MoonIcons.mouse_32,
  "mp3_16": MoonIcons.mp3_16,
  "mp3_24": MoonIcons.mp3_24,
  "mp3_32": MoonIcons.mp3_32,
  "mp4_16": MoonIcons.mp4_16,
  "mp4_24": MoonIcons.mp4_24,
  "mp4_32": MoonIcons.mp4_32,
  "multi_bet_16": MoonIcons.multi_bet_16,
  "multi_bet_24": MoonIcons.multi_bet_24,
  "multi_bet_32": MoonIcons.multi_bet_32,
  "music_16": MoonIcons.music_16,
  "music_24": MoonIcons.music_24,
  "music_32": MoonIcons.music_32,
  "news_16": MoonIcons.news_16,
  "news_24": MoonIcons.news_24,
  "news_32": MoonIcons.news_32,
  "no_suitcase_16": MoonIcons.no_suitcase_16,
  "no_suitcase_24": MoonIcons.no_suitcase_24,
  "no_suitcase_32": MoonIcons.no_suitcase_32,
  "no_volume_16": MoonIcons.no_volume_16,
  "no_volume_24": MoonIcons.no_volume_24,
  "no_volume_32": MoonIcons.no_volume_32,
  "notifications_16": MoonIcons.notifications_16,
  "notifications_24": MoonIcons.notifications_24,
  "notifications_32": MoonIcons.notifications_32,
  "numbers_list_16": MoonIcons.numbers_list_16,
  "numbers_list_24": MoonIcons.numbers_list_24,
  "numbers_list_32": MoonIcons.numbers_list_32,
  "nut_16": MoonIcons.nut_16,
  "nut_24": MoonIcons.nut_24,
  "nut_32": MoonIcons.nut_32,
  "panorama_16": MoonIcons.panorama_16,
  "panorama_24": MoonIcons.panorama_24,
  "panorama_32": MoonIcons.panorama_32,
  "partners_16": MoonIcons.partners_16,
  "partners_24": MoonIcons.partners_24,
  "partners_32": MoonIcons.partners_32,
  "passport_16": MoonIcons.passport_16,
  "passport_24": MoonIcons.passport_24,
  "passport_32": MoonIcons.passport_32,
  "passport_alert_16": MoonIcons.passport_alert_16,
  "passport_alert_24": MoonIcons.passport_alert_24,
  "passport_alert_32": MoonIcons.passport_alert_32,
  "password_16": MoonIcons.password_16,
  "password_24": MoonIcons.password_24,
  "password_32": MoonIcons.password_32,
  "pause_16": MoonIcons.pause_16,
  "pause_24": MoonIcons.pause_24,
  "pause_32": MoonIcons.pause_32,
  "pending_16": MoonIcons.pending_16,
  "pending_24": MoonIcons.pending_24,
  "pending_32": MoonIcons.pending_32,
  "phone_16": MoonIcons.phone_16,
  "phone_24": MoonIcons.phone_24,
  "phone_32": MoonIcons.phone_32,
  "photo_16": MoonIcons.photo_16,
  "photo_24": MoonIcons.photo_24,
  "photo_32": MoonIcons.photo_32,
  "php_16": MoonIcons.php_16,
  "php_24": MoonIcons.php_24,
  "php_32": MoonIcons.php_32,
  "picture_16": MoonIcons.picture_16,
  "picture_24": MoonIcons.picture_24,
  "picture_32": MoonIcons.picture_32,
  "pie_chart_16": MoonIcons.pie_chart_16,
  "pie_chart_24": MoonIcons.pie_chart_24,
  "pie_chart_32": MoonIcons.pie_chart_32,
  "pin_16": MoonIcons.pin_16,
  "pin_24": MoonIcons.pin_24,
  "pin_32": MoonIcons.pin_32,
  "pin_add_16": MoonIcons.pin_add_16,
  "pin_add_24": MoonIcons.pin_add_24,
  "pin_add_32": MoonIcons.pin_add_32,
  "pin_location_16": MoonIcons.pin_location_16,
  "pin_location_24": MoonIcons.pin_location_24,
  "pin_location_32": MoonIcons.pin_location_32,
  "pin_marker_16": MoonIcons.pin_marker_16,
  "pin_marker_24": MoonIcons.pin_marker_24,
  "pin_marker_32": MoonIcons.pin_marker_32,
  "plate_16": MoonIcons.plate_16,
  "plate_24": MoonIcons.plate_24,
  "plate_32": MoonIcons.plate_32,
  "play_16": MoonIcons.play_16,
  "play_24": MoonIcons.play_24,
  "play_32": MoonIcons.play_32,
  "player_16": MoonIcons.player_16,
  "player_24": MoonIcons.player_24,
  "player_32": MoonIcons.player_32,
  "plug_eur_16": MoonIcons.plug_eur_16,
  "plug_eur_24": MoonIcons.plug_eur_24,
  "plug_eur_32": MoonIcons.plug_eur_32,
  "plug_uk_16": MoonIcons.plug_uk_16,
  "plug_uk_24": MoonIcons.plug_uk_24,
  "plug_uk_32": MoonIcons.plug_uk_32,
  "plus_16": MoonIcons.plus_16,
  "plus_24": MoonIcons.plus_24,
  "plus_32": MoonIcons.plus_32,
  "plus_circular_16": MoonIcons.plus_circular_16,
  "plus_circular_24": MoonIcons.plus_circular_24,
  "plus_circular_32": MoonIcons.plus_circular_32,
  "png_16": MoonIcons.png_16,
  "png_24": MoonIcons.png_24,
  "png_32": MoonIcons.png_32,
  "ppt_16": MoonIcons.ppt_16,
  "ppt_24": MoonIcons.ppt_24,
  "ppt_32": MoonIcons.ppt_32,
  "print_16": MoonIcons.print_16,
  "print_24": MoonIcons.print_24,
  "print_32": MoonIcons.print_32,
  "psd_16": MoonIcons.psd_16,
  "psd_24": MoonIcons.psd_24,
  "psd_32": MoonIcons.psd_32,
  "puzzle_16": MoonIcons.puzzle_16,
  "puzzle_24": MoonIcons.puzzle_24,
  "puzzle_32": MoonIcons.puzzle_32,
  "qr_code_16": MoonIcons.qr_code_16,
  "qr_code_24": MoonIcons.qr_code_24,
  "qr_code_32": MoonIcons.qr_code_32,
  "qr_code_alternative_16": MoonIcons.qr_code_alternative_16,
  "qr_code_alternative_24": MoonIcons.qr_code_alternative_24,
  "qr_code_alternative_32": MoonIcons.qr_code_alternative_32,
  "question_mark_16": MoonIcons.question_mark_16,
  "question_mark_24": MoonIcons.question_mark_24,
  "question_mark_32": MoonIcons.question_mark_32,
  "rebate_16": MoonIcons.rebate_16,
  "rebate_24": MoonIcons.rebate_24,
  "rebate_32": MoonIcons.rebate_32,
  "refresh_16": MoonIcons.refresh_16,
  "refresh_24": MoonIcons.refresh_24,
  "refresh_32": MoonIcons.refresh_32,
  "refresh_round_16": MoonIcons.refresh_round_16,
  "refresh_round_24": MoonIcons.refresh_round_24,
  "refresh_round_32": MoonIcons.refresh_round_32,
  "relation_16": MoonIcons.relation_16,
  "relation_24": MoonIcons.relation_24,
  "relation_32": MoonIcons.relation_32,
  "remove_16": MoonIcons.remove_16,
  "remove_24": MoonIcons.remove_24,
  "remove_32": MoonIcons.remove_32,
  "remove_boost_16": MoonIcons.remove_boost_16,
  "remove_boost_24": MoonIcons.remove_boost_24,
  "remove_boost_32": MoonIcons.remove_boost_32,
  "reply_16": MoonIcons.reply_16,
  "reply_24": MoonIcons.reply_24,
  "reply_32": MoonIcons.reply_32,
  "rest_16": MoonIcons.rest_16,
  "rest_24": MoonIcons.rest_24,
  "rest_32": MoonIcons.rest_32,
  "rewards_16": MoonIcons.rewards_16,
  "rewards_24": MoonIcons.rewards_24,
  "rewards_32": MoonIcons.rewards_32,
  "right_16": MoonIcons.right_16,
  "right_24": MoonIcons.right_24,
  "right_32": MoonIcons.right_32,
  "right_align_16": MoonIcons.right_align_16,
  "right_align_24": MoonIcons.right_align_24,
  "right_align_32": MoonIcons.right_align_32,
  "right_curved_16": MoonIcons.right_curved_16,
  "right_curved_24": MoonIcons.right_curved_24,
  "right_curved_32": MoonIcons.right_curved_32,
  "right_left_arrow_16": MoonIcons.right_left_arrow_16,
  "right_left_arrow_24": MoonIcons.right_left_arrow_24,
  "right_left_arrow_32": MoonIcons.right_left_arrow_32,
  "right_short_16": MoonIcons.right_short_16,
  "right_short_24": MoonIcons.right_short_24,
  "right_short_32": MoonIcons.right_short_32,
  "rocket_16": MoonIcons.rocket_16,
  "rocket_24": MoonIcons.rocket_24,
  "rocket_32": MoonIcons.rocket_32,
  "room_16": MoonIcons.room_16,
  "room_24": MoonIcons.room_24,
  "room_32": MoonIcons.room_32,
  "round_16": MoonIcons.round_16,
  "round_24": MoonIcons.round_24,
  "round_32": MoonIcons.round_32,
  "sad_16": MoonIcons.sad_16,
  "sad_24": MoonIcons.sad_24,
  "sad_32": MoonIcons.sad_32,
  "sandglass_16": MoonIcons.sandglass_16,
  "sandglass_24": MoonIcons.sandglass_24,
  "sandglass_32": MoonIcons.sandglass_32,
  "save_16": MoonIcons.save_16,
  "save_24": MoonIcons.save_24,
  "save_32": MoonIcons.save_32,
  "scan_16": MoonIcons.scan_16,
  "scan_24": MoonIcons.scan_24,
  "scan_32": MoonIcons.scan_32,
  "search_16": MoonIcons.search_16,
  "search_24": MoonIcons.search_24,
  "search_32": MoonIcons.search_32,
  "seats_16": MoonIcons.seats_16,
  "seats_24": MoonIcons.seats_24,
  "seats_32": MoonIcons.seats_32,
  "security_attention_16": MoonIcons.security_attention_16,
  "security_attention_24": MoonIcons.security_attention_24,
  "security_attention_32": MoonIcons.security_attention_32,
  "send_16": MoonIcons.send_16,
  "send_24": MoonIcons.send_24,
  "send_32": MoonIcons.send_32,
  "send_right_16": MoonIcons.send_right_16,
  "send_right_24": MoonIcons.send_right_24,
  "send_right_32": MoonIcons.send_right_32,
  "settings_16": MoonIcons.settings_16,
  "settings_24": MoonIcons.settings_24,
  "settings_32": MoonIcons.settings_32,
  "settings_gear_16": MoonIcons.settings_gear_16,
  "settings_gear_24": MoonIcons.settings_gear_24,
  "settings_gear_32": MoonIcons.settings_gear_32,
  "share_16": MoonIcons.share_16,
  "share_24": MoonIcons.share_24,
  "share_32": MoonIcons.share_32,
  "share_android_16": MoonIcons.share_android_16,
  "share_android_24": MoonIcons.share_android_24,
  "share_android_32": MoonIcons.share_android_32,
  "share_arrow_16": MoonIcons.share_arrow_16,
  "share_arrow_24": MoonIcons.share_arrow_24,
  "share_arrow_32": MoonIcons.share_arrow_32,
  "share_ios_16": MoonIcons.share_ios_16,
  "share_ios_24": MoonIcons.share_ios_24,
  "share_ios_32": MoonIcons.share_ios_32,
  "share_ios_big_16": MoonIcons.share_ios_big_16,
  "share_ios_big_24": MoonIcons.share_ios_big_24,
  "share_ios_big_32": MoonIcons.share_ios_big_32,
  "shield_16": MoonIcons.shield_16,
  "shield_24": MoonIcons.shield_24,
  "shield_32": MoonIcons.shield_32,
  "shield_secured_16": MoonIcons.shield_secured_16,
  "shield_secured_24": MoonIcons.shield_secured_24,
  "shield_secured_32": MoonIcons.shield_secured_32,
  "six_six_free_16": MoonIcons.six_six_free_16,
  "six_six_free_24": MoonIcons.six_six_free_24,
  "six_six_free_32": MoonIcons.six_six_free_32,
  "size_16": MoonIcons.size_16,
  "size_24": MoonIcons.size_24,
  "size_32": MoonIcons.size_32,
  "smartphone_16": MoonIcons.smartphone_16,
  "smartphone_24": MoonIcons.smartphone_24,
  "smartphone_32": MoonIcons.smartphone_32,
  "smile_16": MoonIcons.smile_16,
  "smile_24": MoonIcons.smile_24,
  "smile_32": MoonIcons.smile_32,
  "sorting_16": MoonIcons.sorting_16,
  "sorting_24": MoonIcons.sorting_24,
  "sorting_32": MoonIcons.sorting_32,
  "soundwave_16": MoonIcons.soundwave_16,
  "soundwave_24": MoonIcons.soundwave_24,
  "soundwave_32": MoonIcons.soundwave_32,
  "speed_meter_16": MoonIcons.speed_meter_16,
  "speed_meter_24": MoonIcons.speed_meter_24,
  "speed_meter_32": MoonIcons.speed_meter_32,
  "star_16": MoonIcons.star_16,
  "star_24": MoonIcons.star_24,
  "star_32": MoonIcons.star_32,
  "stats_chat_16": MoonIcons.stats_chat_16,
  "stats_chat_24": MoonIcons.stats_chat_24,
  "stats_chat_32": MoonIcons.stats_chat_32,
  "sticker_16": MoonIcons.sticker_16,
  "sticker_24": MoonIcons.sticker_24,
  "sticker_32": MoonIcons.sticker_32,
  "stickers_16": MoonIcons.stickers_16,
  "stickers_24": MoonIcons.stickers_24,
  "stickers_32": MoonIcons.stickers_32,
  "stop_16": MoonIcons.stop_16,
  "stop_24": MoonIcons.stop_24,
  "stop_32": MoonIcons.stop_32,
  "stopwatch_16": MoonIcons.stopwatch_16,
  "stopwatch_24": MoonIcons.stopwatch_24,
  "stopwatch_32": MoonIcons.stopwatch_32,
  "stopwatch_timer_16": MoonIcons.stopwatch_timer_16,
  "stopwatch_timer_24": MoonIcons.stopwatch_timer_24,
  "stopwatch_timer_32": MoonIcons.stopwatch_timer_32,
  "strikethrough_16": MoonIcons.strikethrough_16,
  "strikethrough_24": MoonIcons.strikethrough_24,
  "strikethrough_32": MoonIcons.strikethrough_32,
  "style_16": MoonIcons.style_16,
  "style_24": MoonIcons.style_24,
  "style_32": MoonIcons.style_32,
  "suitcase_16": MoonIcons.suitcase_16,
  "suitcase_24": MoonIcons.suitcase_24,
  "suitcase_32": MoonIcons.suitcase_32,
  "sun_16": MoonIcons.sun_16,
  "sun_24": MoonIcons.sun_24,
  "sun_32": MoonIcons.sun_32,
  "swimming_pool_16": MoonIcons.swimming_pool_16,
  "swimming_pool_24": MoonIcons.swimming_pool_24,
  "swimming_pool_32": MoonIcons.swimming_pool_32,
  "table_16": MoonIcons.table_16,
  "table_24": MoonIcons.table_24,
  "table_32": MoonIcons.table_32,
  "tag_16": MoonIcons.tag_16,
  "tag_24": MoonIcons.tag_24,
  "tag_32": MoonIcons.tag_32,
  "text_16": MoonIcons.text_16,
  "text_24": MoonIcons.text_24,
  "text_32": MoonIcons.text_32,
  "three_dots_16": MoonIcons.three_dots_16,
  "three_dots_24": MoonIcons.three_dots_24,
  "three_dots_32": MoonIcons.three_dots_32,
  "three_dots_horizontal_16": MoonIcons.three_dots_horizontal_16,
  "three_dots_horizontal_24": MoonIcons.three_dots_horizontal_24,
  "three_dots_horizontal_32": MoonIcons.three_dots_horizontal_32,
  "ticket_16": MoonIcons.ticket_16,
  "ticket_24": MoonIcons.ticket_24,
  "ticket_32": MoonIcons.ticket_32,
  "time_16": MoonIcons.time_16,
  "time_24": MoonIcons.time_24,
  "time_32": MoonIcons.time_32,
  "toggle_switch_16": MoonIcons.toggle_switch_16,
  "toggle_switch_24": MoonIcons.toggle_switch_24,
  "toggle_switch_32": MoonIcons.toggle_switch_32,
  "top_left_16": MoonIcons.top_left_16,
  "top_left_24": MoonIcons.top_left_24,
  "top_left_32": MoonIcons.top_left_32,
  "top_right_16": MoonIcons.top_right_16,
  "top_right_24": MoonIcons.top_right_24,
  "top_right_32": MoonIcons.top_right_32,
  "trash_16": MoonIcons.trash_16,
  "trash_24": MoonIcons.trash_24,
  "trash_32": MoonIcons.trash_32,
  "travel_pass_16": MoonIcons.travel_pass_16,
  "travel_pass_24": MoonIcons.travel_pass_24,
  "travel_pass_32": MoonIcons.travel_pass_32,
  "trophy_16": MoonIcons.trophy_16,
  "trophy_24": MoonIcons.trophy_24,
  "trophy_32": MoonIcons.trophy_32,
  "tuner_16": MoonIcons.tuner_16,
  "tuner_24": MoonIcons.tuner_24,
  "tuner_32": MoonIcons.tuner_32,
  "tuner_alternative_16": MoonIcons.tuner_alternative_16,
  "tuner_alternative_24": MoonIcons.tuner_alternative_24,
  "tuner_alternative_32": MoonIcons.tuner_alternative_32,
  "turn_off_16": MoonIcons.turn_off_16,
  "turn_off_24": MoonIcons.turn_off_24,
  "turn_off_32": MoonIcons.turn_off_32,
  "turn_on_16": MoonIcons.turn_on_16,
  "turn_on_24": MoonIcons.turn_on_24,
  "turn_on_32": MoonIcons.turn_on_32,
  "tv_box_16": MoonIcons.tv_box_16,
  "tv_box_24": MoonIcons.tv_box_24,
  "tv_box_32": MoonIcons.tv_box_32,
  "txt_16": MoonIcons.txt_16,
  "txt_24": MoonIcons.txt_24,
  "txt_32": MoonIcons.txt_32,
  "umbrella_16": MoonIcons.umbrella_16,
  "umbrella_24": MoonIcons.umbrella_24,
  "umbrella_32": MoonIcons.umbrella_32,
  "underline_16": MoonIcons.underline_16,
  "underline_24": MoonIcons.underline_24,
  "underline_32": MoonIcons.underline_32,
  "unlock_16": MoonIcons.unlock_16,
  "unlock_24": MoonIcons.unlock_24,
  "unlock_32": MoonIcons.unlock_32,
  "up_16": MoonIcons.up_16,
  "up_24": MoonIcons.up_24,
  "up_32": MoonIcons.up_32,
  "update_16": MoonIcons.update_16,
  "update_24": MoonIcons.update_24,
  "update_32": MoonIcons.update_32,
  "upload_16": MoonIcons.upload_16,
  "upload_24": MoonIcons.upload_24,
  "upload_32": MoonIcons.upload_32,
  "upward_downward_arrow_16": MoonIcons.upward_downward_arrow_16,
  "upward_downward_arrow_24": MoonIcons.upward_downward_arrow_24,
  "upward_downward_arrow_32": MoonIcons.upward_downward_arrow_32,
  "user_16": MoonIcons.user_16,
  "user_24": MoonIcons.user_24,
  "user_32": MoonIcons.user_32,
  "user_swapping_16": MoonIcons.user_swapping_16,
  "user_swapping_24": MoonIcons.user_swapping_24,
  "user_swapping_32": MoonIcons.user_swapping_32,
  "users_16": MoonIcons.users_16,
  "users_24": MoonIcons.users_24,
  "users_32": MoonIcons.users_32,
  "verified_16": MoonIcons.verified_16,
  "verified_24": MoonIcons.verified_24,
  "verified_32": MoonIcons.verified_32,
  "verified_face_16": MoonIcons.verified_face_16,
  "verified_face_24": MoonIcons.verified_face_24,
  "verified_face_32": MoonIcons.verified_face_32,
  "vertical_double_chevron_16": MoonIcons.vertical_double_chevron_16,
  "vertical_double_chevron_24": MoonIcons.vertical_double_chevron_24,
  "vertical_double_chevron_32": MoonIcons.vertical_double_chevron_32,
  "video_16": MoonIcons.video_16,
  "video_24": MoonIcons.video_24,
  "video_32": MoonIcons.video_32,
  "volume_16": MoonIcons.volume_16,
  "volume_24": MoonIcons.volume_24,
  "volume_32": MoonIcons.volume_32,
  "wallet_16": MoonIcons.wallet_16,
  "wallet_24": MoonIcons.wallet_24,
  "wallet_32": MoonIcons.wallet_32,
  "warning_16": MoonIcons.warning_16,
  "warning_24": MoonIcons.warning_24,
  "warning_32": MoonIcons.warning_32,
  "watch_16": MoonIcons.watch_16,
  "watch_24": MoonIcons.watch_24,
  "watch_32": MoonIcons.watch_32,
  "water_16": MoonIcons.water_16,
  "water_24": MoonIcons.water_24,
  "water_32": MoonIcons.water_32,
  "water_temperature_16": MoonIcons.water_temperature_16,
  "water_temperature_24": MoonIcons.water_temperature_24,
  "water_temperature_32": MoonIcons.water_temperature_32,
  "waves_16": MoonIcons.waves_16,
  "waves_24": MoonIcons.waves_24,
  "waves_32": MoonIcons.waves_32,
  "wi_fi_16": MoonIcons.wi_fi_16,
  "wi_fi_24": MoonIcons.wi_fi_24,
  "wi_fi_32": MoonIcons.wi_fi_32,
  "wind_16": MoonIcons.wind_16,
  "wind_24": MoonIcons.wind_24,
  "wind_32": MoonIcons.wind_32,
  "wireless_pay_16": MoonIcons.wireless_pay_16,
  "wireless_pay_24": MoonIcons.wireless_pay_24,
  "wireless_pay_32": MoonIcons.wireless_pay_32,
  "world_16": MoonIcons.world_16,
  "world_24": MoonIcons.world_24,
  "world_32": MoonIcons.world_32,
  "wrench_16": MoonIcons.wrench_16,
  "wrench_24": MoonIcons.wrench_24,
  "wrench_32": MoonIcons.wrench_32,
  "xll_16": MoonIcons.xll_16,
  "xll_24": MoonIcons.xll_24,
  "xll_32": MoonIcons.xll_32,
  "xml_16": MoonIcons.xml_16,
  "xml_24": MoonIcons.xml_24,
  "xml_32": MoonIcons.xml_32,
  "yacht_16": MoonIcons.yacht_16,
  "yacht_24": MoonIcons.yacht_24,
  "yacht_32": MoonIcons.yacht_32,
  "zip_16": MoonIcons.zip_16,
  "zip_24": MoonIcons.zip_24,
  "zip_32": MoonIcons.zip_32,
  "afl_32": MoonIcons.afl_32,
  "american_football_32": MoonIcons.american_football_32,
  "archery_32": MoonIcons.archery_32,
  "athletics_32": MoonIcons.athletics_32,
  "audl_32": MoonIcons.audl_32,
  "badminton_32": MoonIcons.badminton_32,
  "baseball_32": MoonIcons.baseball_32,
  "basketball_32": MoonIcons.basketball_32,
  "beach_volleyball_32": MoonIcons.beach_volleyball_32,
  "biathlon_32": MoonIcons.biathlon_32,
  "bombay_32": MoonIcons.bombay_32,
  "bowls_32": MoonIcons.bowls_32,
  "boxing_32": MoonIcons.boxing_32,
  "call_of_duty_32": MoonIcons.call_of_duty_32,
  "canoeing_32": MoonIcons.canoeing_32,
  "car_racing_32": MoonIcons.car_racing_32,
  "casino_32": MoonIcons.casino_32,
  "chess_32": MoonIcons.chess_32,
  "cricket_32": MoonIcons.cricket_32,
  "cross_country_32": MoonIcons.cross_country_32,
  "cs_go_32": MoonIcons.cs_go_32,
  "curling_32": MoonIcons.curling_32,
  "cycling_32": MoonIcons.cycling_32,
  "darts_32": MoonIcons.darts_32,
  "diving_32": MoonIcons.diving_32,
  "dota_2_32": MoonIcons.dota_2_32,
  "e_ice_hockey_32": MoonIcons.e_ice_hockey_32,
  "enba_32": MoonIcons.enba_32,
  "equestrian_32": MoonIcons.equestrian_32,
  "esoccer_32": MoonIcons.esoccer_32,
  "esport_generic_32": MoonIcons.esport_generic_32,
  "featured_32": MoonIcons.featured_32,
  "fencing_32": MoonIcons.fencing_32,
  "field_hockey_32": MoonIcons.field_hockey_32,
  "floorball_32": MoonIcons.floorball_32,
  "formula_1_32": MoonIcons.formula_1_32,
  "formula_e_32": MoonIcons.formula_e_32,
  "futsal_32": MoonIcons.futsal_32,
  "gaelic_hurling_32": MoonIcons.gaelic_hurling_32,
  "golf_32": MoonIcons.golf_32,
  "greyhound_32": MoonIcons.greyhound_32,
  "gymnastics_32": MoonIcons.gymnastics_32,
  "handball_32": MoonIcons.handball_32,
  "harness_32": MoonIcons.harness_32,
  "horse_racing_32": MoonIcons.horse_racing_32,
  "ice_hockey_32": MoonIcons.ice_hockey_32,
  "indy_racing_32": MoonIcons.indy_racing_32,
  "judo_32": MoonIcons.judo_32,
  "kabaddi_32": MoonIcons.kabaddi_32,
  "king_of_glory_32": MoonIcons.king_of_glory_32,
  "lacrosse_32": MoonIcons.lacrosse_32,
  "lol_32": MoonIcons.lol_32,
  "mma_32": MoonIcons.mma_32,
  "motor_32": MoonIcons.motor_32,
  "motorcycle_racing_32": MoonIcons.motorcycle_racing_32,
  "nordic_combined_32": MoonIcons.nordic_combined_32,
  "olympics_32": MoonIcons.olympics_32,
  "overwatch_32": MoonIcons.overwatch_32,
  "rainbow_six_32": MoonIcons.rainbow_six_32,
  "rocket_league_32": MoonIcons.rocket_league_32,
  "rowing_32": MoonIcons.rowing_32,
  "rugby_32": MoonIcons.rugby_32,
  "sailing_32": MoonIcons.sailing_32,
  "set_tennis_32": MoonIcons.set_tennis_32,
  "skateboarding_32": MoonIcons.skateboarding_32,
  "ski_jumping_32": MoonIcons.ski_jumping_32,
  "snooker_32": MoonIcons.snooker_32,
  "soccer_32": MoonIcons.soccer_32,
  "special_sports_32": MoonIcons.special_sports_32,
  "specials_32": MoonIcons.specials_32,
  "speedway_32": MoonIcons.speedway_32,
  "sportsbet_32": MoonIcons.sportsbet_32,
  "squash_32": MoonIcons.squash_32,
  "surfing_32": MoonIcons.surfing_32,
  "swimming_32": MoonIcons.swimming_32,
  "table_tennis_32": MoonIcons.table_tennis_32,
  "tennis_32": MoonIcons.tennis_32,
  "triathlon_32": MoonIcons.triathlon_32,
  "volleyball_32": MoonIcons.volleyball_32,
  "waterpolo_32": MoonIcons.waterpolo_32,
  "weightlifting_32": MoonIcons.weightlifting_32,
  "wrestling_32": MoonIcons.wrestling_32,
};
